Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Robert Marshall <[email-masked]>
Date: Sun, 23 Mar 2014 14:30:56 +0000

martin rudalics writes:
 >  > And I still get the problem when I comment out the 2 find-files and
 >  > replace the buffer names further down the file with *scratch* and *Messages* -
 >  > so avoiding the loading lots of cc* libraries
 > 
 > Fine.  I wanted to ask you to do exactly that.  I attach a more
 > radically stripped file now.  If it works, that is if you still the
 > usual bad frame and no other bug is thrown, then try to comment out the
 > "font..." entries one by one.
 > 

With your attached file I get:

     Error (frameset): Wrong type argument: listp, vc

but also see the frame going bad, and the bad frames continue when I
successively comment out these lines and restart ignoring the above error.

	 (;;(font-backend xft x)
	  ;;(font . "-unknown-Inconsolata-normal-normal-normal-*-16-*-*-*-m-0-iso10646-1")
	  ;; (font-parameter . "Inconsolata-12")

Robert
-- 
Robert Marshall